import { colors } from "../../../../data/dataMx";
interface IStylesProps {
    backgroundColor?: colors;
    background?: string;
    colorLine?: colors;
    textPositionLeft?: string;
    textPositionTop?: string;
}
export declare const Container: import("styled-components").StyledComponent<"div", any, IStylesProps, never>;
export declare const BackgroundImage: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const Content: import("styled-components").StyledComponent<"div", any, IStylesProps, never>;
export declare const ListWrapper: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const Item: import("styled-components").StyledComponent<"div", any, IStylesProps, never>;
export declare const WrapperReward: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const WrapperText: import("styled-components").StyledComponent<"div", any, IStylesProps, never>;
export {};
